<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>
		<!-- Header -->
		<h1>Zuitt IT Solutions</h1>
		<h2>Products offered</h2>
		
		<!-- Main -->
		<main>

			<!-- Section for Table -->
			<section>
				<table border="1">
					<thead>
						<tr>
							<th><strong>Package</strong></th>
							<th><strong>Price</strong></th>
							<th><strong>Description</strong></th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1,000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
						<tr>
							<td colspan="5" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
						</tr>
					</tbody>
				</table>
				<br>
			</section>
			<!-- Section for Form -->
			<section>
				<h2>Contact Form</h2>
					<form action="SubmitInt.html">

						<!-- First name Input -->
						<label for="first_name">First Name:</label>
						<br>
						<input type="text" name="first_name" id="first_name" required placeholder="Type Here">
						<br>
						
						<!-- Last name Input -->
						<label for="last_name">Last Name:</label>
						<br>
						<input type="text" name="last_name" id="last_name" required placeholder="Type Here">
						<br>
						
						<!-- Email input -->
						<label for="email_name">Email:</label>
						<br>
						<input type="email" name="email_name" id="email_name" required placeholder="Type Here">
						<br>
						
						<!-- Contact number input -->
						<label for="contact_number">Contact Number:</label>
						<br>
						<input type="text" name="contact_number" id="contact_number" required placeholder="Type Here">
						<br>
						
						<!-- Service type -->
						<label>Service Type:</label>
						<br>
						<select name="service" id="service">
								<option value="FrontEndProgramming">Front End Programming</option>
								<option value="BackEndProgramming">Back End Programming</option>
								<option value="FullStackDeveloper">Full Stack Programming</option>
						</select>
						<br>

						<!-- Checkbox and Radio Buttons -->
						<label>Preferred Contact:</label>
							<br>
							<input type="checkbox" name="choice1" value="email">
							<label for="choice1">Email</label>
							<br>
							<input type="checkbox" name="choice2" value="phone">
							<label for="choice2">Phone</label>
							<br>
							
						<label>Package:</label>
							<br>
							<input type="radio" name="type1" id="type1">
							<label for="type1">Basic</label>
							<br>
							<input type="radio" name="type1" id="type1">
							<label for="type2">Premium</label>
							<br>
							<br>

						<!-- Message/Notes Input -->
						<label for="notes">Message</label> <br>
							<textarea name="notes" id="notes" rows="5" placeholder="Type Here" required></textarea>
							<br>

						<!-- Buttons of Form -->
						<button type="submit">Send Inquiry</button>
						<br>
						<button type="reset"> Reset</button>
					</form>	
			</section>
		</main>
	</body>
</html>